library verilog;
use verilog.vl_types.all;
entity P2S_Bitclk_Edges_Register2_1 is
    port(
        N_16            : out    vl_logic_vector(0 downto 0);
        N_5             : in     vl_logic_vector(0 downto 0);
        GlobalReset     : in     vl_logic;
        GlobalEnable1   : in     vl_logic;
        clk             : in     vl_logic
    );
end P2S_Bitclk_Edges_Register2_1;
